
Application: gvSIG desktop - gvSIG bugs #5687
El postproceso no acaba DistinctON
10/28/2021 10:27 AM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3240
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 03
Add-on name: Unknown
Description

Se queda el proceso ejecutandose y no termina. Se adjunta el favorito.

Associated revisions
Revision 45999 - 11/05/2021 07:30 PM - Óscar Martínez

refs #5687 Gestionar los campos calculados para ser evaluados en la bd si son sql compatibles

Revision 46001 - 11/05/2021 07:32 PM - Óscar Martínez

refs #5687 Case es ahora sqlcompatible

History
#1 - 11/10/2021 08:46 PM - Óscar Martínez
- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 12/13/2022 01:05 PM - Álvaro Anguix
- Status changed from Fixed to Closed
